@import url(//fonts.googleapis.com/css?family=Muli:300,400|Open+Sans:400,300,600|Pontano+Sans);

@font-face{
	font-family: proximaNova;
	src: url('ProximaNova-Light.otf');
    font-style:normal;
    font-weight:300;     
}

@font-face {
  font-family: 'Pontano Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Pontano Sans'), local('PontanoSans-Regular'), url('//themes.googleusercontent.com/static/fonts/pontanosans/v1/gTHiwyxi6S7iiHpqAoiE3HhCUOGz7vYGh680lGh-uXM.woff') format('woff');
}

@font-face {
  font-family: 'Pontano Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Pontano Sans'), local('PontanoSans-Regular'), url('//themes.googleusercontent.com/static/fonts/pontanosans/v1/gTHiwyxi6S7iiHpqAoiE3HhCUOGz7vYGh680lGh-uXM.woff') format('woff');
}